/*html {background:#A7A7A7;}*/

html {background:#ddd; font-size: 100%;}

body { 
width : 100%;
min-width : 640px;
max-width : 1128px; 
margin : 0 auto; 
background:#FFFFFF;;
border-left:1px solid #ddd;
border-right:1px solid #ddd;}

div#header {padding-bottom:25px; width:65%; min-width:65%; max-width:65%; float:left;  margin-top:0; padding-top:50px; background:url(../images/nitrd_logo.jpg);background-repeat:no-repeat; border-style: none; border-top:0px solid #38396F;border-right:0px solid #38396F;}

div#header img
{  border-style: none;}
img {border-style: none;}


div#search {width:35%; min-width:35%; max-width:35%; float:left; padding-top:5px;}



#heading1 {width: 400px;}
div#header .search {position:relative; right:75px; top:10%}

div#header h1 {width:100%; margin-top:0; margin-right:auto; margin-left:auto; 
		font: 1.2em bold, arial, hevetica, sans-serif;  text-align:center; 
		padding:0 0 .1em; border-top:2px solid #069; border-bottom:1px solid #069;visibility:hidden;}


/*Alternative Navigation */
/*Alternative Navigation */
div#banner {clear:both; background:#38396F; max-width: 1128px; height:142;padding-bottom:5px;padding-top:5px;font-size:77%;color:#fff}
div#banner a {font-weight:bold;color:#fff;text-decoration:none}
div#banner a:hover {background:#ccc;color:#38396F; padding-top:5px;padding-bottom:5px}

div#homebanner {clear:both; background:url(../images/banner_background.jpg); max-width: 1128px; margin-bottom:0px;border-bottom:0px solid #000}
div#homebanner .image {max-width:100%; padding:0px;margin:0px;border:0px;}


/*Navigation Styles */
div#nav {width:17%; max-width:17%; height:700; float:left; padding-top: 5px; padding-left: 15px; }
div#nav p {font-size:.80em; font-weight:bold;margin-bottom:10px;margin-top:0px}
div#nav ul {margin-top:-17px; margin-bottom:.8em;}
div#nav li {margin-bottom:1px; margin-left:-40px;font-size:12px; list-style-type:none;padding:6px 0px 6px 0px;margin-bottom:-8px;padding-right:-5px}	
div#nav li a {text-decoration:none;color:#38396F;background:#F0F0F0;display:block;padding:3px;margin-bottom:-3px;margin-right:0px;width:80%;font-weight:bold}
div#nav li .nitrd {color:#9E2F35;}
div#nav li a:hover {text-decoration:underline}
div#nav ul li ul li {margin-left:-20px;font-size:.85em;}
div#nav .rule {border-bottom:1px solid #A7A7A7;margin-top:2px; margin-right:0px; margin-left:0px;display:block;width:180px}
div#nav .sub {width:100%; max-width:100%; float:left; padding-top: 0px; padding-left: 0px;}


div#nav li a:hover {
background: #CACACA;
text-decoration:none;
}


/* Content Styles */
div#content { width:55%; min-width:55%; max-width:55%; float:left; margin:5px 0px 0px 0px; padding: 0 1em; border-left:1px solid #ccc }

div#content h3 {font-size:1.1em;}
div#content a {text-decoration:underline; color:#38396F;}
div#content h1{font-family:Arial, Helvetica, sans-serif;font-size:.95em;color:#978B72;}
div#content p {font-size:.8em;}
div#content table {font-size:.75em;}
div#content table tr td {text-align:left}
div#content ul li  {font-size:.75em;padding:5px;list-style-image:url(../images/bullet.gif);}
div#content ol li  {font-size:.75em;padding:5px;}
div#content ul li ul li {font-size:.90em;padding:5px;}
div#content .rule {border-bottom:1px solid #ccc;margin-bottom:5px;margin-top:5px}
div#content .top {position:absolute;left:67%;font-size:.70em;margin-top:-5px}
div#content .ncoblue {color:#38396F;font-weight:bolder}
div#content {min-height:700px;}
div#content img{border-width: 0px;}

div#twocollumncontent { width:75%; min-width:75%; max-width:75%; float:left; margin:5px 0px 0px 0px; padding: 0 1em; border-left:1px solid #ccc }

div#content12 {width:55%; min-width:55%; max-width:55%; float:left; margin:5px 0px 0px 0px; padding: 0 1em; border-left:1px solid #ccc }
div#content12 h3 {font-size:1.1em;}
div#content12 a {text-decoration:underline; color:#38396F;}
div#content12 h1{font-family:Arial, Helvetica, sans-serif;font-size:.95em;color:#978B72;}
div#content12 p {font-size:.8em;}
div#content12 table {font-size:.75em;}
div#content12 table tr td {text-align:left}
div#content12 ul li  {font-size:.75em;padding:5px;list-style-image:url(../images/bullet.gif);}
div#content12 ol li  {font-size:.75em;padding:5px;}
div#content12 ul li ul li {font-size:.90em;padding:5px;}
div#content12 .rule {border-bottom:1px solid #ccc;margin-bottom:5px;margin-top:5px}
div#content12 .top {position:absolute;left:67%;font-size:.70em;margin-top:-5px}
div#content12 {min-height:700px;}
div#content12 .ncoblue {color:#38396F;font-weight:bolder}


div#contentAdvanceSearch h3 {font-size:1.1em;}
div#contentAdvanceSearch a {text-decoration:underline; color:#38396F;}
div#contentAdvanceSearch h1{font-family:Arial, Helvetica, sans-serif;font-size:.95em;color:#978B72;}
div#contentAdvanceSearch p {font-size:.8em;}
div#contentAdvanceSearch table {font-size:.95em;}
div#contentAdvanceSearch table tr td {text-align:left}
div#contentAdvanceSearch ul li  {font-size:.75em;padding:5px;list-style-image:url(../images/bullet.gif);}
div#contentAdvanceSearch ol li  {font-size:.75em;padding:5px;}
div#contentAdvanceSearch ul li ul li {font-size:.90em;padding:5px;}
div#contentAdvanceSearch .rule {border-bottom:1px solid #ccc;margin-bottom:5px;margin-top:5px}
div#contentAdvanceSearch .top {position:absolute;left:67%;font-size:.70em;margin-top:-5px}
div#contentAdvanceSearch .ncoblue {color:#38396F;font-weight:bolder}
div#contentAdvanceSearch {min-height:700px;}
div#contentAdvanceSearch {min-height:700px;}


/* Content Styles */
div#contentCalendar {width: 88%;}			
div#BasicSearchForm {width:55%; min-width:55%; max-width:55%; float:left; margin:5px 0px 0px 0px; padding: 0 1em; border-left:1px solid #ccc }		
div#CalendarSearch {width:55%; min-width:55%; max-width:55%; float:left; margin:5px 0px 0px 0px; padding: 0 1em; border-left:1px solid #ccc }		
div#googleframediv {width:70%; min-width:70%; max-width:70%; float:right; padding-right: 12%;}



/* right column */
div#rightcolumn { width:18%; min-width:18%; max-width:18%; float:left; padding-top:5px;  }
div#rightcolumn {padding:1em  .5em;} 
div#rightcolumn p {font-size:.8em;padding:4px 1px 8px 4px;margin-right:2px}
div#rightcolumn ul li {font-size:.60em;padding:3px;list-style-image:url(../images/bullet.gif);}
div#rightcolumn a {text-decoration:underline;color:#38396F}
div#rightcolumn h3 {font-size:.70em;  font-weight:bold;color:#fff;text-align:center}

/* Boxes */
#rightcolumn div.boxmulti h3, #rightcolumn div.boxnat h3
	/*	Titles of all boxes share the same properities, excepting the color */
	{	background-color: #38396F; font-size: .80em;
		text-align: center; color: #fff;
		padding: 0 0 2px 0; margin:0;}
.grey {border:1px solid #cccccc; background:#FDFDFD;}
.grey img {float:left;padding-right:0px; border:0px}
	
#rightcolumn div.boxalert h3
	{	background-color: #ccc; font-size: .80em;
		text-align: center; color: #000; border-top:1px solid #38396F; border-right:1px solid #38396F; border-left:1px solid #38396F;
		padding: 0 0 2px 0; margin:0;}
.error
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.message
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: Green;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Required
{
	color:Red;
}
.lightline {border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
}
.style2 {color: #FFFFFF; font-weight: bold; }
.style5 
{
	color: #006600;
	font-weight: bold;
}


#scrolltable {
clear: both;
width:50%;
}

#scroll_div {
        clear: both;
        position: relative;	
        border:solid 0px #3366FF;
	width: 100%;
        
       
}


#marqueecontainer{
	position: relative;
	width: 95%; /*marquee width */
	
	height: 210px; /*marquee height */
	background-color: white;
	overflow: hidden;
        font-size:90%;
	border: 0px solid #666666;
	padding: 1px;
	padding-left: 1px;
}


.vmarquee_content {
	position: relative;
     
        width: 95%;
        max-width: 95%;
	p {font-size:.95em;padding:4px 1px 8px 4px;margin-right:2px}
    ul li {font-size:.60em;padding:3px;list-style-image:url(../images/bullet.gif);}
    a {text-decoration:underline;color:#38396F}
}


/*Footer*/
div#footer {clear:both;}
div#footer {width:100%; left: 200px;}
div#footer {clear:both;text-align:center;}
div#footer .address {clear:both; padding-top: 3%; font-size:80%;color:#666666;}
div#footer a {text-decoration:underline;color:#38396F;}
div#footer p {font-size:.70em;margin:4px}
div#footer {border-bottom:2px solid #ccc;margin-bottom:50px;margin-top:10px;padding-bottom:50px;}

table#Publications {
display:none;
}

.subtableleftcol {
    width: 230px;
    max-width: 230px;
    background-color: #f0f0f5;
}

.trancated {
	/* essential */
	text-overflow: ellipsis;
	width: 200px;
        max-width: 200px;
	white-space: nowrap;
	overflow: hidden;
	
	/* for good looks */
	padding: 10px;
}

div#homebanner {
    clear: both;
    background: url(https://www.nitrd.gov/apps/SmartCity/images/smartcity.jpg);
}

mark {
  padding: 0;
  background: #f1c40f;
}

input{
   text-align:center;
}

#Publications_filter {
    padding-top: 20px;
    text-align: left;
    padding-bottom: 25px;
    margin-bottom: 20px;
    font-size: 150%;
    width: 100%;
    background-color: #f2f2f2;
}


#Publications_filter input {
    padding: 5px;
    border: solid 1px #c9c9c9;
    transition: border 0.3s;
    font-family: 'Droid Sans', sans-serif;
    font-size: 22px;
    border-width: 2px;
    min-width: 432px;
}
}

.toolbar {
    float: left;
}

td a {
font-size:1em;
font-weight:bold;
}

.morelink {
font-size:13px;

    color:blue;
    text-decoration:underline;
    cursor:pointer;
}


td.highlight {
    background-color: whitesmoke !important;
}

td.details-control {
    width:50px;
    background: url('https://www.nitrd.gov/apps/SmartCity/datatables/resources/details_open.gif') center;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    cursor: pointer;
    
}
tr.shown td.details-control {
   background: url('https://www.nitrd.gov/apps/SmartCity/datatables/resources/details_close.gif') center;
   background-size: 24px 24px;
   background-repeat: no-repeat; 
}

tr.group,
tr.group:hover {
    background-color: #ddd !important; 
}

.group td {
font-weight:bold;
}

th.no-sort {
background-image: none !important;
}

thead {
background-color:#E4DFDF;
}
	
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #990000;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
}

#slideshow, #slideshow .slides li { 
height:370px !important;
}

.widget-7, .widget-6{
text-transform: lowercase;
}

a.topicbutton {
    display: inline-block;
    margin-bottom: 4px;
    color: #111111;
    background-color: #f6f6f6;
    padding: 3px 10px;
    border: 1px solid #dddddd;
    border-radius: 10px;
}

a.topicbutton:hover {
  background: #187794;
  color:#FFF !important;
  text-decoration:none !important;
}

.column-filter-widgets {
    background-color: #f2f2f2;
    min-height: 30px;
    min-width: 1000px;
    padding-bottom: 30px;
}

.column-filter-widget select {
    margin-top: 10px;
    font-size: 1.1em !important;
    padding-top: 2px;
    padding-bottom: 2px;
}

.dataTables_filter {
    background-color: #f2f2f2;
}

div#HomePageContent a:link{
text-decoration: none;
}

div#HomePageContent a:hover{
text-decoration: underline;
}

table#smart-city-guide, th {
text-align:left;
font-weight:normal;
}

.program_name {
font-size:0.7em;
}

.program_description {
text-align:justify;
}

.logo_link {
width:75px;
}


.left{
    width:140px;
    display:table-cell;
    vertical-align:middle;
}

.left img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  vertical-align: middle;
}

.right{
   display:table-cell; 
   vertical-align:middle;
   
}

